## libhandoff 2.8%2bmaemo%2bsvn20080722-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libhandoff_la_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/libhandoff
pkglibdir = $(libdir)/libhandoff
pkgincludedir = $(includedir)/libhandoff
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
DIST_COMMON = $(am__configure_deps) $(include_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/gpe-dist.am $(srcdir)/libhandoff.pc.in \
	$(top_srcdir)/configure ChangeLog config.guess config.sub \
	depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = libhandoff.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libhandoff_la_DEPENDENCIES =
am_libhandoff_la_OBJECTS = handoff.lo
libhandoff_la_OBJECTS = $(am_libhandoff_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/handoff.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libhandoff_la_SOURCES)
DIST_SOURCES = $(libhandoff_la_SOURCES)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run autoconf
AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run autoheader
AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run automake-1.8
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"libhandoff\" -DPACKAGE_TARNAME=\"libhandoff\" -DPACKAGE_VERSION=\"0.1\" -DPACKAGE_STRING=\"libhandoff\ 0.1\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libhandoff\" -DVERSION=\"0.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DEPS_LIBS = -lglib-2.0  
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run makeinfo
OBJEXT = o
PACKAGE = libhandoff
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = libhandoff
PACKAGE_STRING = libhandoff 0.1
PACKAGE_TARNAME = libhandoff
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = arm-linux-gnueabi-ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
VERSION = 0.1
ac_ct_AR = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
lib_LTLIBRARIES = libhandoff.la
AM_CPPFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DPACKAGE_LOCALE_DIR=\"${prefix}/share/locale/libhandoff\"
libhandoff_la_LIBADD = -lglib-2.0  
libhandoff_la_LDFLAGS = -version-info 0:0:0
libhandoff_la_SOURCES = handoff.c handoff.h
include_HEADERS = handoff.h
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libhandoff.pc
CVSTAG := $(shell echo $(PACKAGE)-$(VERSION) | tr [a-z.] [A-Z_])
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(srcdir)/gpe-dist.am $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
libhandoff.pc: $(top_builddir)/config.status $(srcdir)/libhandoff.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libhandoff.la: $(libhandoff_la_OBJECTS) $(libhandoff_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libhandoff_la_LDFLAGS) $(libhandoff_la_OBJECTS) $(libhandoff_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/handoff.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(mkdir_p) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done
install-includeHEADERS: $(include_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(includedir)" || $(mkdir_p) "$(DESTDIR)$(includedir)"
	@list='$(include_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \

## libhandoff 0.1

=== debian/changelog ===
libhandoff (0.1-4) unstable; urgency=low

  * Migrate to source format 3.0 (quilt) for .tar.bz2 support.
  * Add vcs metadata for pkg-gpe.
  * Add missing linkage to gobject-2.0 (Closes: #558897)
  * Update debian/xcontrol file
  * Add symbol version support.

 -- Neil Williams <codehelp@debian.org>  Sun, 14 Mar 2010 10:12:14 +0000

libhandoff (0.1-3) unstable; urgency=low

  * Add Debian GPE team
  * Add cross build support

 -- Neil Williams <codehelp@debian.org>  Wed, 21 Nov 2007 15:15:08 +0000

libhandoff (0.1-2) unstable; urgency=low

  * Add watch file
  * fix debug override

 -- Neil Williams <codehelp@debian.org>  Sat, 11 Aug 2007 21:24:56 +0100

libhandoff (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #420901: ITP: libhandoff -- handoff
    library for GPE calendar - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Thu, 28 Jun 2007 13:35:33 +0100

=== debian/control ===
Source: libhandoff
Section: libs
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, pkg-config,
 libglib2.0-dev
Standards-Version: 3.8.4
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libhandoff/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libhandoff/trunk/

Package: libhandoff0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: handoff library for GPE calendar
 libhandoff is used in the GPE Palmtop Environment to 
 cause another program instance to come to the 
 foreground. This is used when alarm triggers (like atd)
 wake the device and then need to load another program to
 show the reason for the device waking up. When  
 gpe-calendar starts it looks at a well known location to 
 find another instance of itself. If it does, it tells 
 that instance to grab the focus.

Package: libhandoff-dev
Section: libdevel
Architecture: any
Depends: libhandoff0 (= ${binary:Version}), libglib2.0-dev, ${misc:Depends}
Description: handoff library for GPE calendar (development files)
 libhandoff is used in the GPE Palmtop Environment to 
 cause another program instance to come to the 
 foreground.
 .
 This package contains the development files and
 documentation for libhandoff.

Package: libhandoff0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libhandoff0 (= ${binary:Version}), ${misc:Depends}
Description: handoff library for GPE calendar (debug symbols)
 libhandoff is used in the GPE Palmtop Environment to 
 cause another program instance to come to the 
 foreground.
 .
 This package contains the debug symbols for
 libhandoff.

=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_SCRIPT_ENV=

=== debian/watch ===
version=3

http://gpe.linuxtogo.org/download/source/libhandoff-(.*).tar.bz2

## libhandoff 2.8%2bmaemo%2bsvn20080114-2

=== debian/changelog ===
libhandoff (2.8+maemo+svn20080114-2) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 30 Mar 2008 22:59:37 +0100

=== debian/control ===
Source: libhandoff
Priority: extra
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-depends: debhelper (>= 5), libglib2.0-dev
Standards-Version: 3.6.0
Section: libs

Package: libhandoff-dev
Prefix-section: 0
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: liblibdev
Architecture: any
Depends: libhandoff0 (= ${Source-Version})
Description: GPE libhandoff library
  GPE interprocess communication
  Packaged with MUD

Package: libhandoff0
Prefix-section: 0
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libhandoff1
Conflicts: libhandoff1
Replaces: libhandoff1
Description: GPE libhandoff library
  GPE interprocess communication
  Packaged with MUD

## libhandoff 2.8%2bmaemo%2bsvn20080722-1

=== debian/changelog ===
libhandoff (2.8+maemo+svn20080722-1) unstable; urgency=low

  * Build using mud-builder by scratchbox

 -- Graham Cobb <g+770@cobb.uk.net>  Tue, 22 Jul 2008 02:01:17 +0100

libhandoff (2.8+maemo+svn20080722) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Tue, 22 Jul 2008 02:01:11 +0100

## libhandoff 2.8%2bmaemo%2bsvn20081212-3

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run tar
+AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -131,7 +131,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run makeinfo
 OBJEXT = o
 PACKAGE = libhandoff
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -175,7 +175,7 @@
 host_vendor = unknown
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20080722/install-sh
+install_sh = /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var

=== debian/changelog ===
libhandoff (2.8+maemo+svn20081212-3) unstable; urgency=low

  * Build using mud-builder by scratchbox

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 15:09:14 +0000

libhandoff (2.8+maemo+svn20081212) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 15:09:11 +0000

## libhandoff 2.8%2bmaemo%2bsvn20090904-1

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -109,18 +109,20 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"libhandoff\" -DPACKAGE_TARNAME=\"libhandoff\" -DPACKAGE_VERSION=\"0.1\" -DPACKAGE_STRING=\"libhandoff\ 0.1\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libhandoff\" -DVERSION=\"0.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
+DEFS = -DPACKAGE_NAME=\"libhandoff\" -DPACKAGE_TARNAME=\"libhandoff\" -DPACKAGE_VERSION=\"0.1\" -DPACKAGE_STRING=\"libhandoff\ 0.1\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libhandoff\" -DVERSION=\"0.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1
 DEPDIR = .deps
 DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 DEPS_LIBS = -lglib-2.0  
+DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /scratchbox/tools/bin/grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
+GREP = /scratchbox/tools/bin/grep
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -131,7 +133,8 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run makeinfo
+NMEDIT = 
 OBJEXT = o
 PACKAGE = libhandoff
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -142,17 +145,14 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 VERSION = 0.1
-ac_ct_AR = 
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
-ac_ct_RANLIB = 
-ac_ct_STRIP = 
-ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -166,30 +166,37 @@
 build_cpu = arm
 build_os = linux-gnueabi
 build_vendor = unknown
-datadir = ${prefix}/share
+datadir = ${datarootdir}
+datarootdir = ${prefix}/share
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
+dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnueabi
 host_alias = arm-linux-gnueabi
 host_cpu = arm
 host_os = linux-gnueabi
 host_vendor = unknown
+htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/scratchbox/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20081212/install-sh
+install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
+localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
+pdfdir = ${docdir}
 prefix = /usr
 program_transform_name = s,x,x,
+psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
 target_alias = 
 lib_LTLIBRARIES = libhandoff.la
-AM_CPPFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DPACKAGE_LOCALE_DIR=\"${prefix}/share/locale/libhandoff\"
+AM_CPPFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DPACKAGE_LOCALE_DIR=\"${datarootdir}/locale/libhandoff\"
 libhandoff_la_LIBADD = -lglib-2.0  
 libhandoff_la_LDFLAGS = -version-info 0:0:0
 libhandoff_la_SOURCES = handoff.c handoff.h
@@ -328,5 +335,3 @@
 	@$(NORMAL_INSTALL)
 	test -z "$(includedir)" || $(mkdir_p) "$(DESTDIR)$(includedir)"
 	@list='$(include_HEADERS)'; for p in $$list; do \
-	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
-	  f="`echo $$p | sed -e 's|^.*/||'`"; \

=== debian/changelog ===
libhandoff (2.8+maemo+svn20090904-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Fri,  4 Sep 2009 07:15:56 +0100

libhandoff (2.8+maemo+svn20090904) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Fri,  4 Sep 2009 07:15:54 +0100

## libhandoff 2.8%2bmaemo%2bsvn20090911-1

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -133,7 +133,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libhandoff
@@ -179,7 +179,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090904/install-sh
+install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libhandoff (2.8+maemo+svn20090911-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 11 Sep 2009 07:16:01 +0100

libhandoff (2.8+maemo+svn20090911) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 11 Sep 2009 07:15:59 +0100

## libhandoff 2.8%2bmaemo%2bsvn20090912-1

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -133,7 +133,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libhandoff
@@ -179,7 +179,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090911/install-sh
+install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libhandoff (2.8+maemo+svn20090912-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:16:36 +0100

libhandoff (2.8+maemo+svn20090912) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:16:35 +0100

=== debian/control ===
Source: libhandoff
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Priority: extra
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), libglib2.0-dev
Standards-Version: 3.6.1
Section: libs

Package: libhandoff-dev
Section: libdevel
Architecture: any
Depends: libhandoff0 (= ${Source-Version})
Description: GPE libhandoff library
  GPE interprocess communication
  Packaged with MUD

Package: libhandoff0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libhandoff1
Conflicts: libhandoff1
Replaces: libhandoff1
Description: GPE libhandoff library
  GPE interprocess communication
  Packaged with MUD

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
#	intltoolize --copy --automake --force
	autoreconf -f -i -s
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-hildon --disable-cairo
	touch configure-stamp


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs ChangeLog
#	dh_installdocs
#	dh_installexamples
	dh_install --sourcedir=debian/tmp
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## libhandoff 2.8%2bmaemo%2bsvn20090920-1

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -133,7 +133,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libhandoff
@@ -179,7 +179,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090912/install-sh
+install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libhandoff (2.8+maemo+svn20090920-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:15:59 +0100

libhandoff (2.8+maemo+svn20090920) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:15:57 +0100

## libhandoff 2.8%2bmaemo%2bsvn20090927-1

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -133,7 +133,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libhandoff
@@ -179,7 +179,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090920/install-sh
+install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libhandoff (2.8+maemo+svn20090927-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:09:46 +0100

libhandoff (2.8+maemo+svn20090927) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:09:46 +0100

## libhandoff 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -133,7 +133,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = libhandoff
@@ -179,7 +179,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
libhandoff (2.8+maemo+svn20091005-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:16:14 +0100

libhandoff (2.8+maemo+svn20091005) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  5 Oct 2009 07:16:13 +0100

## libhandoff 2.8%2bmaemo%2bsvn20100128-1

=== Makefile ===
--- 
+++ 
@@ -90,14 +90,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20100128/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20100128/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20100128/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20100128/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20100128/missing --run automake-1.8
 AWK = gawk
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
@@ -113,7 +113,6 @@
 DEPDIR = .deps
 DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 DEPS_LIBS = -lglib-2.0  
-DSYMUTIL = 
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
@@ -133,8 +132,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/missing --run makeinfo
-NMEDIT = 
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20100128/missing --run makeinfo
 OBJEXT = o
 PACKAGE = libhandoff
 PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
@@ -145,7 +143,6 @@
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = arm-linux-gnueabi-ranlib
-SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
@@ -179,7 +176,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20091005/install-sh
+install_sh = /home/cobb/mud-builder/build/libhandoff/libhandoff-2.8+maemo+svn20100128/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -335,3 +332,4 @@
 	@$(NORMAL_INSTALL)
 	test -z "$(includedir)" || $(mkdir_p) "$(DESTDIR)$(includedir)"
 	@list='$(include_HEADERS)'; for p in $$list; do \
+	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \

=== debian/changelog ===
libhandoff (2.8+maemo+svn20100128-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:17:09 +0000

libhandoff (2.8+maemo+svn20100128) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:17:08 +0000
